:root {
    --news-item-read-more-align: right;
}

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*- header -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

.header-area {
    z-index: 2;
    min-height: 480px;
}
.page--high-contrast .header-area {
    min-height: auto;
}

.header-area__inside {
    padding: 40px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.page--high-contrast .logo img {
    background: #fff;
}

.contact-area__inside {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 1.3em;
    gap: 15px;
    background: var(--header-content-bg, rgb(35, 35, 35));
}

.contact__item {
    display: flex;
    align-items: center;
    gap: 15px;
    width: 100%;
    min-height: 70px;
    border-radius: 70px;
    padding: 10px 25px;
}

.contact__item img {
    height: 35px;
}

.contact__text * {
    color: var(--header-content-color, #fff);
    text-decoration: none;
    font-weight: 500;
}

.contact__header {
    font-size: 1.3em;
}

.contact__link:hover,
.contact__link:focus {
    color: var(--header-content-color, #fff);
    text-decoration: underline;
}

@media (min-width: 700px) {
    .contact-area__inside {
        width: 100%;
        flex-direction: row;
        align-items: stretch;
        padding: 15px;
        gap: 15px;
        justify-content: center;
    }
    .contact__item {
        max-width: 300px;
        flex-direction: column;
        padding: 15px;
        position: relative;
        border-radius: 0;
    }
    .contact__text {
        text-align: center;
    }
}

@media (min-width: 900px) {
    .header-area__inside {
        padding: 40px 0;
        align-items: start;
    }
    .search-icons-wrapper {
        justify-content: end;
        gap: 20px;
    }
    .bip {
        flex-shrink: 0;
    }
    .godlo {
        max-width: revert;
    }
}

@media (min-width: 1170px) {
    .banner-img {
        max-width: initial;
    }
}

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*- main -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

.main-area__inside {
    gap: 15px;
}

.news-item {
    border: var(--news-item-border);
    background: var(--news-item-bg, #000);
    padding-left: 1em;
    padding-right: 1em;
}

.news-item,
.news-item:not(:last-child) {
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.news-item::after {
    display: none;
}

.news-item__thumbnail,
.news-item__title {
    margin-top: var(--flow-space);
}

.news-item__title,
.main-header__title {
    font-style: italic;
    font-weight: 500;
}

.news-item__read-more-link {
    padding: 0.3em 1.2em;
    border-radius: 0;
}
.news-item__read-more-text {
    font-style: italic;
}

.news-item__read-more-icon {
    display: none;
}

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*-*- sidebar -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

.search-form__input {
    padding: 6px 33px 6px 10px;
}
.sidebar-first .search-addon {
    padding: 0;
}
.sidebar-first .search-addon:first-child + .nav-addon {
    margin-top: 5px;
}

.sidebar-second__inside {
    background: var(--sidebar-second-bg, #000);
    padding: 0 1em;
}

.sidebar-first__inside > * + *:not(.nav-addon) {
    border-top: var(--sidebar-addon-border, 1px solid #d5d5d5);
    margin-top: 0;
}

.nav-addon {
    background: var(--sidebar-nav-bg, #000);
    padding: 0;
}

.nav-addon .sf-menu li:not(:last-child) {
    border-bottom: var(--sidebar-nav-border, 1px solid #dadada);
}

.nav-addon .sf-menu > li > a {
    padding: 0.6em 0;
    line-height: 1.2;
    padding-left: 1em;
    position: relative;
}

.nav-addon .sidebar__addon-header {
    padding: 0.6em 0.6em 0 0.6em;
}

.nav-addon .sidebar__addon-header {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
